.low-btn{
    margin-bottom: 0;
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
    padding: 11px;
    border-radius: 7px;
    margin-right: 0.5rem;
    font-size: 15px;
    border: none;
    background: white;
}

.average-btn{
    margin-bottom: 0;
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
    padding: 11px;
    border-radius: 7px;
    margin-right: 0.5rem;
    font-size: 15px;
    border: none;
    background: white;
}

.high-btn{
    margin-bottom: 0;
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
    padding: 11px;
    border-radius: 7px;
    margin-right: 0.5rem;
    font-size: 15px;
    border: none;
    background: white;
}

.low-value{
    color: #28a745;
}

.avg-value{
    color: #17a2b8;
}

.eco-image{
    width: 100%;
    height: auto;
    /* display: flex;
    justify-content: center;
    margin-top: 1rem; */
}

.header-data{
    align-items: center;
}

.address-bar{
    /* min-width: 310px; */
    /* margin-bottom: 0;
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
    border-radius: 7px;
    right: 77px;
    display: block;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    color: #a8a8a8; */
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
    border-radius: 7px;
    display: block;
    width: 100%;
    color: #a8a8a8;
    /* height:max-content; */
}

.address-bar-below{
    display: flex;
    justify-content: space-around;
}

.my-address{
    font-size: 14px;
    color: #a8a8a8;
    font-weight: 600;
}

.switch{
    display: flex;
    float: right;
    margin-left: 1rem;
    /* padding: 0.5rem; */
    justify-content: center;
    align-items: center;
}

.address-p {
    margin-top: revert;
}

.power{
    margin-left: 1rem;
    background: red;
    width: 2rem;
    text-align: center;
}

.gwei-values{
    display: flex;
    justify-content: center;
}

.address-switch{
    display: flex;
    justify-content: center;
    /* height: 3rem; */
}

@media screen and (max-width: 1000px) {
    .address-bar-below {
        display: block;
    }
}

.add-main-div{
    display: flex;
    justify-content: space-around;
    /* margin: 1rem; */
}

.add-main-div-btn{
    border: none;
    border-radius: 8px;
    color: #fff;
    background-color: #376baa;
    border-color: #376baa;
    width: 25vw;
    margin: 0.5rem;
    padding: 0.5rem;
}

.ecorewards{
    background-color: #19C0A6;
    color: white;
    border: none;
    border-radius: 5px;
    height: 2.2rem;
    width: 10rem;   
    font-size: 500;
}

.text-div{
    margin: 0.5rem;
    text-align: center;
}
.text-div-right{
    margin: 0.5rem;
    float: right !important;
}